Prise et plugin IFTTT

Bonjour,
Je viens d’acheter 2 prises ifttt wifi et d’installer le plugin du même nom afin de pouvoir allumer et éteindre mes lampes du salon :slight_smile:
seulement voilà, suite à l’installation du plugin comme mentionné dans cette procédure :


je me retrouve avec ce menu là :
ifttt
Est-ce qu’il n’y a pas une dépendance ou autre ? (le plugin s’est installé parfaitement et sans erreur depuis le market)
En vous remerciant par avance.

Bizarre, tu es dans quelle version de Jeedom ?

@platune bonjour, peut tu lire ce post et nous donner plus de précisions …

je suis en 3.0.10

Quel machine quel version de jeedom quel version de plugin …
Tu a pas bien tout lu !

jeedom 3.0.10
plugin ifttt Version
2020-05-12 14:42:32
RPI 1 512M

Alors vu ta configuration peux tu nous confirmer ta version de Rabian car il faut savoir que les versions inférieur à Debian/Rasbian 9 ne sont plus prise en compte et dépréciées.

De plus ta version de Jeedom est loin d’être à jour nous en sommes à la 3.3.53 donc une bonne mise à jour s’impose :wink:

ok, je suis en Rasbian 8.
Mais au delà des questions de versions, le plugin s’installe sans message d’erreur (contrairement à d’autres qui demandent en effet une plateforme plus « à jour »).
La mise à jour en 3.3 ne se fait pas (même en forçant).
Je ne suis pas certain (en tous cas j’espère) que pour résoudre chaque problème il faille faire une « mise à jour » de façon systématique…
Mon but est d’avoir quelque chose de stable et qui me rende le service que je lui demande, je n’ai pas en effet usage de courir après les dernieres versions de tout.
Mes précédentes prises en zwave ont laché, voilà pourquoi je souhaite essayer des prises en wifi.

Rabian 8 donc plus supporté.

Oui il fallait faire la mise à jour il y a longtemps car beaucoup de changement depuis donc l’affichage que tu as est du à l’ensemble de ta version de Jeedom et dOS

2 J'aimes

Rasbian 8 plus supporté par quoi ?
Il ne s’agit pas d’un support system là, mais de l’affichage d’un plugin (sans même avoir brancher ou inclus le moindre device)
je ne pense pas que ce soit ça.
ça ferait ça sur les autres plugins, de plus sur le market il est indiqué jeedom 3.0 minimum pour IFTTT.

Par une grande parti des plugins, Rasbian 9 recommandé car certain repos n’exist plus.

Oui mais en début d’année il y a eu une grosse mise à jour de Jeedom 3 et il fallait la faire car beaucoup de changement

Oui mais jeedom 3 à jour pas avec des mois de retard, j’ai pour ma part encore une version 3 à jour qui tourne avec ce plugin et aucun souci d’affichage

Merci, je vais voir si d’autres personnes ont une idée ou déja eu ce cas.

Je pense que mettre à jour est une bonne idée également. Ton système est trop vieux par rapport à la version du plugin. En soi, tu aurais pu rester sur une vieille jeedom si tu avais une vieille version du plugin… mais là je ne vois pas d’autre solution

bin en fait qu’est-ce qui empeche d’installer une vielle version du plugin justement ?
le but c’est du on/off avec une prise wifi

Je vois que tu es borné à rester dans ta version.

La solution t’a été donnée à plusieurs reprise, qu’elle ne te plaise pas je peux comprendre mais c’est la solution reçue.

Je clôture ici la demande. Tu as ta solution.

Je me permet d´ajouter car je te vois ecrire. Que ceci est la solution de la communauté. Si tu veux une réponse de jeedom, je t’invite à créer un ticket officiel.

2 J'aimes